Sign in to follow this  
McCrash

.Netframework

Recommended Posts

OK GUYS I'VE DONE IT.Hi all, I wish to install "Victoria,BC,Canada - CYYJ [2007] Ver. 3.5 for FS9 and FSX by Don Grovestine scenery as posted on Sunday 14th.I want to use the auto installer supplied with the download.I have to install .netframework to use the installer.OK .Netframework 1.1 and service pack 1 installed ok.However I need version 2 according to the instructions.I have been to the Microsoft .netframework pages and there are a number of variables. I have tried them all but keep getting the message re an error something about "advpack.dll"I run windows home 32 bit.Can anyone help me with this problem.RegardsRichard.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

The recommended method for installing the .NET Framework is though the Windows Updates service where it should be listed as an optional download.

Share this post


Link to post
Share on other sites

>>OK GUYS I'VE DONE IT.>>Hi all, I wish to install "Victoria,BC,Canada - CYYJ [2007]>Ver. 3.5 for FS9 and FSX by Don Grovestine scenery as posted>on Sunday 14th.>I want to use the auto installer supplied with the download.>I have to install .netframework to use the installer.>OK .Netframework 1.1 and service pack 1 installed ok.>However I need version 2 according to the instructions.>I have been to the Microsoft .netframework pages and there are>a number of variables. I have tried them all but keep getting>the message re an error something about "advpack.dll">>I run windows home 32 bit.>>Can anyone help me with this problem.>>Regards>>Richard.Check the windows update center.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this